
/* Class = "NSTextFieldCell"; title = "Included In Search:"; ObjectID = "q5J-Xm-Xfe"; */
"q5J-Xm-Xfe.title" = "In der Suche eingeschlossen:";

/* Class = "NSSegmentedCell"; ULP-9v-fOh.ibShadowedLabels[1] = "Only"; ObjectID = "ULP-9v-fOh"; */
"ULP-9v-fOh.ibShadowedLabels[1]" = "Nur";

/* Class = "NSMenuItem"; title = "Select Visible"; ObjectID = "Qfk-J0-8le"; */
"Qfk-J0-8le.title" = "Sichtbar";
/* Class = "NSMenuItem"; title = "All Tags"; ObjectID = "VMm-FB-Cdj"; */
"VMm-FB-Cdj.title" = "Alle Tags";
/* Class = "NSMenuItem"; title = "In List View"; ObjectID = "v8d-p4-hUd"; */
"v8d-p4-hUd.title" = "Auswählen in der Liste";
/* Class = "NSMenuItem"; title = "In Editor"; ObjectID = "ZF2-Hr-sjb"; */
"ZF2-Hr-sjb.title" = "Auswählen in der Editor";
